@charset "utf-8";

/*
-----------------------------------------------------------------
 site name : APRSAF
 file name : common.css
 created : 2010.06.28
 last modified : 2010.10.22
-----------------------------------------------------------------
*/

/*--------------------------------------------------------
	
--------------------------------------------------------*/
html {
	overflow-y: scroll;
	height: 100%;
	font-size: 82%;
}
body {
	height: 100%;
	background: #e3eef5 url(../img/common/bg_body.jpg) repeat-x center top;
	color: #000000;
	line-height: 1;
	text-align: center;
	font-family: 
		Arial, Helvetica, sans-serif, 
		"ＭＳ Ｐゴシック", 
		"MS PGothic",
		"メイリオ", 
		"Meiryo", 
		"ヒラギノ角ゴ Pro W3", 
		"Hiragino Kaku Gothic Pro",
		"HiraKakuPro-W3",
		Osaka;
}

/* link color */
a:link, a:visited {
	color: #0066cb;
	text-decoration: underline;
}
a:hover {
	color: #0066cb;
}

a.col-black:link,
a.col-black:visited {
	color:#000000;
}
a.col-black:hover {
	color:#000000;
}

/* clear */
.clear {
	clear: both;
}
/* clearfix */
.clearfix {
	*zoom: 1;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear: both;
	visibility:hidden;
	font-size:0;
	line-height:0;
}

/* hr */
hr {
	display: none !important;
}

/* img */
img {
	vertical-align: bottom;
}
.areaColContent a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
}

/* PDF MARK */
a[href$=".pdf"] {
	padding-right: 22px;
	background: url(/shared/img/contents/icon_pdf.gif) no-repeat right top;
}
.coverDoc a[href$=".pdf"],
.listNewInfo .newsPhoto a[href$=".pdf"] {
	padding-right: 0;
	background: none;
}
.pc_n{ display:none; }


/*--------------------------------------------------------
	container
--------------------------------------------------------*/
#container {
	width: 680px;
	margin: 0 auto;
	background: transparent;
	text-align: left;
}

.w950 {
	width: 950px;
	margin: 0 auto;
	background: transparent;
	text-align: left;
}


/*--------------------------------------------------------
	header
--------------------------------------------------------*/
#header_menu{
	background-color: rgba(0,0,0,0.5);
	padding:7px 0;
	position:absolute;
	width:100%;
	left:0;
	top:0;
}
#header_menu p.info{
	float:left;
	font-size:12px;
	color:#FFFFFF;
}
.SwitchLang{
	float:right;
	padding:0 8px;
	color:#FFFFFF;
}
.SwitchLang a{
	color:#FFFFFF;
}

#header {
	width: 950px;
	padding: 0 0 10px 0;
	background: transparent;
	zoom: 1;
	margin-top:27px;
}
#header:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/*グーグルカスタム検索*/
.searches {
}
.searches input {
  padding: 5px;
  font-size: 12px;
  border-radius: 3px;
  border: 1px solid #bbbbbb;
}
.searches input[type="submit"] {
  display: inline-block;
  padding: 5px;
  font-size: 12px;
  color: #FFF;
  background: #0A60B0;
  border:1px solid #999;
  border-radius: 3px;
  cursor: pointer;
}


/* h1
-------------------------------------------*/
#header #sitename {
	_position: relative;
	float: left;
	margin: 6px 0 0 -3px;
}
* html #header #sitename img#logoForIE6 {
	display: none;
}

/* バナー　※20100826追加
-------------------------------------------*/
#header .bnrHead {
	float: left;
	margin: 15px 0 0 12px;
	margin-left: 6px;
	
}
#header .bnrHead a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}


/* #groupHeadUtil
-------------------------------------------*/
#header #groupHeadUtil {
	float: right;
	text-align: right;
	*zoom: 1;
}

/*--- 言語切り替え ---*/
#header #groupHeadUtil ul.navSwitchLang {
	margin: 0 0 2px;
	padding: 3px 0 0;
	text-align: right;
}
#header #groupHeadUtil ul.navSwitchLang li {
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin: 0 0 0 8px;
	padding: 0 0 0 8px;
	border-left: 1px solid #ccc;
	line-height: 1.2;
}
#header #groupHeadUtil ul.navSwitchLang li.langJP {	border: 0;}
#header #groupHeadUtil ul.navSwitchLang li a {
	display: block;
	color: #ffffff;
	padding-left: 8px;
	/*text-decoration: none;*/
}
#header #groupHeadUtil ul.navSwitchLang li a:hover {
	color: #80B3E6;
}
/* 国旗 
#header #groupHeadUtil ul.navSwitchLang li.langJP a {
	background: url(../img/common/ico_flag_jp.gif) no-repeat left center;
}
#header #groupHeadUtil ul.navSwitchLang li.langEN a {
	background: url(../img/common/ico_flag_en.gif) no-repeat left center;
}*/

/*--- 検索フォーム ---*/
#header #groupHeadUtil .searchArea {
	float: right;
	margin: 0 0 6px 6;
	/zoom: 1;
}
#header #groupHeadUtil .searchArea input {
	vertical-align: middle;
}
#header #groupHeadUtil .searchArea input.inputField {
	width: 120px;
	margin: 0 6px 0 0;
}
#header #groupHeadUtil .searchArea input.btnG {
	margin: 0;
}

/*--- サイトナビ ---*/
#header #groupHeadUtil ul.navUtility {
	zoom: 1;
}
#header #groupHeadUtil ul.navUtility:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#header #groupHeadUtil ul.navUtility li {
	float: left;
	margin: 0 0 0 8px;
	_margin-right: 4px;
}
#header #groupHeadUtil ul.navUtility li a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
/* ▼for IE6 */
* html #header #groupHeadUtil ul.navUtility {
	text-align: right;
}
* html #header #groupHeadUtil ul.navUtility li {
	float: none;
	display: inline;
	zoom: 1;
}
/* ▲for IE6 */


/*--------------------------------------------------------
	globalNav
--------------------------------------------------------*/
#blockNavGlobal_sp{ display:none; }
#blockNavGlobal {
	width: 950px;
}
#blockNavGlobal ul#navGlobal {
	width: 950px;
	zoom: 1;
}
#blockNavGlobal ul#navGlobal:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#blockNavGlobal ul#navGlobal li {
	float: left;
	margin: 0 1px 0 0;
	font-size: 0;
	line-height: 1;
}
#blockNavGlobal ul#navGlobal li.lastChild {
	margin-right: 0;
}


/*--------------------------------------------------------
	topicPath
--------------------------------------------------------*/
#topicPath {
	width:690px;
	padding: 10px 15px;
	background: #0066cb;
	color: #ffffff;
}
#topicPath ol {
	margin:;
	padding:;
	font-size: 90%;
	zoom: 1;
}
#topicPath ol:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#topicPath ol li {
	float: left;
}
#topicPath ol li a {
	display: block;
	margin: 0 8px 0 0;
	padding: 0 14px 0 0;
	background: url(../img/contents/img_arrow_topicpath.gif) no-repeat right top;
	color: #ffffff;
	/*text-decoration: none;*/
}
#topicPath ol li a:hover {
	color: #80B3E6;
}


/*--------------------------------------------------------
	content
--------------------------------------------------------*/
#content {
	/*width: 950px;*/
	padding-top: 12px;
	padding-bottom: 45px;
	line-height: 1.75;
}


/*--------------------------------------------------------
	blockFootGuide
--------------------------------------------------------*/
#blockFootGuide {
	width: 910px;
	padding: 25px 20px;
	background: #002d85;
	color: #ffffff;
}
#blockFootGuide a {
	color: #ffffff;
}

/* pagetop
-------------------------------------------*/
#blockFootGuide .pageTop {
	position: relative;
	clear: both;
	font-size: 90%;
}
#blockFootGuide .pageTop a {
	position: absolute;
	top: -45px;
	right: 0;
	_right: 20px;
	/*top: -20px;
	right: 20px;*/
	display: block;
	width: 105px;
	height: 23px;
	background: url(../img/common/img_pagetop.gif) no-repeat left top;
	text-indent: -9999px;
}

/* unitGuideBox
-------------------------------------------*/
#blockFootGuide .unitGuideBox {
	zoom: 1;
}
#blockFootGuide .unitGuideBox:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
/*--- itemGuideBox ---*/
#blockFootGuide .unitGuideBox .itemGuideBox {
	width: 403px;/* 445 */
	height: 80px;/* 68 */
	padding: 25px 20px;
	background: #000000;
	border: 1px solid #626669;
	line-height: 1.25;
}
#blockFootGuide .unitGuideBox .itemGuideBoxLeft {	float: left;}
#blockFootGuide .unitGuideBox .itemGuideBoxRight {	float: right;}
/* メール・レター案内 */
#blockFootGuide .unitGuideBox .guideMail {
	width: 305px;
	padding-right: 120px;
	background: #000000 url(../img/common/img_letter.gif) no-repeat 97% 50%;
}
#blockFootGuide .unitGuideBox .guideLetter{
	position:relative;
}
#blockFootGuide .unitGuideBox .guideLetter .img{
	width:70px;
	position:absolute;
	right:45px;
	top:9px;
}
#blockFootGuide .unitGuideBox .guideLetter .img a{ background:none; }

#blockFootGuide .unitGuideBox .itemGuideBox h3 {
	margin: 0 0 10px 0;
	font-size: 122%;
}


/*--------------------------------------------------------
	footer
--------------------------------------------------------*/
#footer {
	width: 100%;
	padding: 10px 20px;
	background: #000000;
	color: #666666;
	font-size: 92%;
	line-height: 1.5;
	zoom: 1;
}
#footer:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#footer a {
	color: #999999;
}

/* navUtility
-------------------------------------------*/
#footer ul.navUtility {
	float: left;
}
#footer ul.navUtility li {
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 0 12px;
	background: url(../img/contents/img_arrow_footunav.gif) no-repeat left center;
}

/* txtCopyright
-------------------------------------------*/
#footer .txtCopyright {
	float: right;
}


/* two-column
-------------------------------------------*/

dl.two-column {
	clear:both;
}

dl.two-column dt,
dl.two-column dd {
	float:left;
}
dl.two-column dt {
	font-weight:bold;
	margin-right:10px;
}
dl.two-column-w50 dt {width:50px;}
dl.two-column-w60 dt {width:60px;}
dl.two-column-w70 dt {width:70px;}
dl.two-column-w80 dt {width:80px;}
dl.two-column-w90 dt {width:90px;}
dl.two-column-w100 dt {width:100px;}
dl.two-column-w110 dt {width:110px;}
dl.two-column-w120 dt {width:120px;}
dl.two-column-w130 dt {width:130px;}
dl.two-column-w140 dt {width:140px;}
dl.two-column-w150 dt {width:150px;}


dl.two-column-list-w20 dt {
	width:20px;
	margin-right:5px;
}
dl.two-column-list-w20 dd {
	width:calc(100% - 30px);
}

dl.two-column-list-w30 dt {
	width:30px;
	margin-right:5px;
}
dl.two-column-list-w30 dd {
	width:calc(100% - 40px);
}

/* inline-block
-------------------------------------------*/

.inline-block {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
}

/* indent-txt
-------------------------------------------*/

.indent-txt-14 {text-indent:-1.4em;	padding-left:1.4em;}
.indent-txt-16 {text-indent:-1.6em;	padding-left:1.6em;}
.indent-txt-18 {text-indent:-1.8em;	padding-left:1.8em;}
.indent-txt-20 {text-indent:-2.0em;	padding-left:2.0em;}
.indent-txt-30 {text-indent:-3.0em;	padding-left:3.0em;}
.indent-txt-40 {text-indent:-4.0em;	padding-left:4.0em;}

/* disc-list
-------------------------------------------*/

ul.disc-list {
	margin-left:1em;
}
ul.disc-list li {
	list-style-type:disc;
}
ul.disc-list li.disc-none,
ul.disc-list li.disc-none li {list-style-type:none;}

/* arrow-list / arrow-bg
-------------------------------------------*/

.arrow-bg,
ul.arrow-list li {
	background:url(../img/common/ic_list.gif) no-repeat 0 0.4em;
	padding-left:15px;
}

/* check-list / check-bg
-------------------------------------------*/

.check-bg,
ul.check-list li {
	background:url(../img/common/ic_check.gif) no-repeat 0 0.4em;
	padding-left:15px;
}

/*--------------------------------------------------------
	common
--------------------------------------------------------*/

/*-- スペース共通 --*/

.mr0{margin-right:0;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.ml0{margin-left:0;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.mb0{margin-bottom:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mt0{margin-top:0;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt30{margin-top:35px;}
.mt40{margin-top:40px;}
.mt40{margin-top:45px;}
.mt50{margin-top:50px;}

.pr0{padding-right:0;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr35{padding-right:35px;}
.pr40{padding-right:40px;}
.pr45{padding-right:45px;}
.pr50{padding-right:50px;}
.pl0{padding-left:0;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pl40{padding-left:40px;}
.pl45{padding-left:45px;}
.pl50{padding-left:50px;}
.pb0{padding-bottom:0;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
.pt0{padding-top:0;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt30{padding-top:35px;}
.pt40{padding-top:40px;}
.pt40{padding-top:45px;}
.pt50{padding-top:50px;}


/*-- 回り込み解除 --*/

.clear{clear:both;}
.clearbox {clear:both;}
.float-l{float:left;}
.float-r{float:right;}

/*-- テキスト --*/

.al-c {text-align:center;}
.al-l {text-align:left;}
.al-r {text-align:right;}
.bold-txt {font-weight:bold;}

.va-t {vertical-align:top;}
.va-m {vertical-align:middle;}
.va-b {vertical-align:bottom;}

.fs10 {font-size:10px;}
.fs12 {font-size:12px;}
.fs14 {font-size:14px;}
.fs16 {font-size:16px;}
.fs18 {font-size:18px;}
.fs20 {font-size:20px;}
.fs22 {font-size:22px;}
.fs24 {font-size:24px;}
.fs26 {font-size:26px;}
.fs28 {font-size:28px;}
.fs30 {font-size:30px;}

.red-txt, .red-txt a:link, .red-txt a:visited {color:#FF0000; }

.rollover:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80);
}


/*
----------------------------------------
huckclearfix
----------------------------------------
*/

.clearbox:after,
dl.two-column:after {
  content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.clearbox,
dl.two-column {
  display:inline-block;
}

/*\*/

* html .clearbox,
* html dl.two-column {
  height:1%;
}

.clearbox,
dl.two-column {
  display:block;
}

/**/
